@charset "UTF-8";

/* -------------------- clearfix -------------------- */
.cf:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.cf { display: inline-block;}
/* Hides from IE Mac */
* html .cf { height: 1%;}
.cf { display: block;}
/* End Hack */
/* -------------------- /clearfix ܂ -------------------- */

body {
	width:100%;
	background:url(../img/common/bg.jpg) left top repeat;
	font-size:13px;
	line-height:1.4;
	color:#333;
	background-color:#fff;
	font-family:"ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"ＭＳ Ｐゴシック",'MS PGothic',"メイリオ",Meiryo,Arial;
}

img { -ms-interpolation-mode: bicubic; } 

a {
    color:#3f5e8b;
	outline:none;
	cursor:pointer;
}
a:hover {
    color:#679ce9;
}
.redLink {
    color:#d7110
}
.redLink:hover {
    color:#ed635d;
}
.red {
    color:#f4101e;
}
.wrap {
    width:960px;
	margin:0 auto;
}
.pgWindow a {
	padding-right:21px;
	background:url(../img/common/bg_pglink.png) right center no-repeat;
}
#hgroup {
	padding:16px 0;
    float:left;
}
#hgroup h1, #hgroup h2 {
	float:left;
}
#hgroup h2 {
	padding-left:32px;
}
.header_sns {
	padding-top:42px;
    float:right;
}
.header_sns li {
	padding-left:47px;
    float:left;
}
.nav {
    height:39px;
	margin-bottom:17px;
	padding:16px 0 21px;
    background:url(../img/common/nav_bg.png) left top repeat-x;
}
.nav ul {
	border-right:1px solid #000;
	border-left:1px solid #444;
}
.nav li {
	background:url(../img/common/icon1.gif) 15px center no-repeat;
	border-left:1px solid #000;
	border-right:1px solid #444;
    float:left;
}
.nav li a {
    width:134px;
	height:39px;
	padding-left:24px;
	font:12px/39px "ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"メイリオ",Meiryo,Arial;
	color:#ddd;
	text-decoration:none;
	text-align:center;
	display:block;
}
.nav li a:hover {
    color:#999;
}
.pankuzu {
	font-size:11px;
	padding:0 11px 16px;
    color:#ccc;
}
.pankuzu a {
	font-size:11px;
    color:#ccc;
	text-decoration:underline;
}
.left {
    width:646px;
	padding-right:16px;
	float:left;
}
.pickup li {
	padding-bottom:11px;
}
.pickup li img {
	width:624px;
}
.pickup li:last-child {
	padding-bottom:0;
}
.right {
    width:298px;
	float:left;
}
.right .box1 {
    width:298px;
}
.rightContents li {
    padding-bottom:16px;
}
.news {
	border-top:1px dotted #ccc;
}
.news dt {
	padding:6px 6px 5px;
	font-weight:bold;
	color:#f4101e;
}
.news dd {
	padding:0 6px 6px;
	border-bottom:1px dotted #ccc;
}
.qrcode {
	padding:11px 0 11px 11px;
	text-decoration:none;
	border:1px solid #eaeaea;
	display:block;
}
.qrcode img {
	float:left;
}
.qrText {
    width:165px;
	padding-left:11px;
    float:left;
}
.qrcode h1 {
	padding:0 0 6px;
	font:bold 14px "ヒラギノ角ゴ Pro W6","ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"メイリオ",Meiryo,Arial;
    color:#f4101e;
}
.qrcode p {
    color:#333;
	font-size:12px;
}
.freeBanner li {
    padding-bottom:11px;
}
.freeBanner li:last-child {
    padding-bottom:0;
}
.tit_1 {
	margin:0 0 16px;
	padding:5px 16px;
	color:#fff;
	background:url(../img/common/title1.gif) left center repeat-y;
}
.tit_1 h2 {
	font:bold 14px/31px "ヒラギノ角ゴ Pro W6","ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"メイリオ",Meiryo,Arial;
    float:left;
}
.tit_1 p {
	font-size:10px;
	line-height:31px;
    float:right;
}
.tit_2 {
	margin-bottom:22px;
	font:bold 18px/42px "ヒラギノ角ゴ Pro W6","ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"メイリオ",Meiryo,Arial;
	text-align:center;
	border-top:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
}
.tit_4 {
	border:1px solid #ddd;
	padding:0  5px 0;
	height:30px;
	background:-webkit-linear-gradient(top, #fff, #eee);
	background:-moz-linear-gradient(top, #fff, #eee);
	-pie-background: linear-gradient(#fff, #eee);
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	behavior: url(../PIE.htc);
}
.tit_4 span {
	padding:0 17px;
	line-height:30px;
	background-color:none;
	background:url(../img/common/icon_title1.png) left center no-repeat;
}
.tit_4 b {
	font-size:18px;
}
.mt_1 {
	margin-top:11px;
}
.box_1 {
	padding:16px 11px;
	margin-bottom:16px;
    background:#fff;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	behavior: url(/PIE.htc);
}
.form1 {
	margin-top:16px;
	border-top:1px solid #e5e5e5;
}
.form1 th {
    width:184px;
	background:#f5f5f5;
	border-bottom:1px solid #e5e5e5;
	font-size:11px;
	font-weight:normal;
	vertical-align:middle;
}
.form1 td {
	width:425px;
	padding:16px;
	border-bottom:1px solid #e5e5e5;
	text-align:left;
}
.form1 td input {
    width:278px;
	padding:6px;
	border:1px solid #ccc;
	font-size:12px;
	line-height:1.4;
}
.form1 td textarea {
    width:388px;
	height:188px;
	padding:6px;
	border:1px solid #ccc;
	font-size:12px;
	line-height:1.4;
}
.formSubmit {
	padding-top:16px;
	text-align:center;
}
.formSubmit input {
	width:140px;
	height:28px;
	margin:0 6px;
	text-align:center;
    background:#bd1419;
	color:#fff;
    border:1px solid #bd1419;
	box-shadow: 0 1px 0 0 #eb696d inset;
	cursor:pointer;
}
.formSubmit input:hover {
    background:#e2171d;
}
.formSummary {
	margin-top:22px;
}
.formSummary ul {
	margin-top:11px;
}
.formSummary li {
	margin-bottom:5px;
}
.compText {
	padding:31px 0;
	text-align:center;
}
.top_1 {
    padding:16px;
    text-align:right;
}
.backTop {
	text-align:right;
}
.backTop p {
	margin-top:44px;
	background:#bd1419;
	border-top:1px solid #bd4549;
	float:right;
}
.backTop p:hover {
	background:#920f13;
	border-top:1px solid #920f13;
}
.backTop p a {
	padding:0 11px;
	font:9px/20px "ヒラギノ角ゴ Pro W3",'Hiragino Kaku Gothic Pro',"メイリオ",Meiryo,Arial;
	color:#fff;
	text-decoration:none;
	display:block;
}
#footer {
	padding-bottom:22px;
	color:#fff;
    border-top:1px solid #222;
	background:url(../img/common/footer_bg.png) left top repeat;
}
#footer p small {
    color:#666;
	font-size:11px;
}
.footerInfo {
	padding-top:22px;
    float:left;
}
.footerInfo p {
    float:left;
}
.footerAddress {
	padding:9px 0 0 22px;
}
.footerNavi {
	padding:29px 0;
    float:right;
}
.footerNavi li {
    float:left;
	padding-left:31px;
}
.footerNavi li a {
	padding-left:20px;
	background:url(../img/common/icon1.gif) left center no-repeat;
	text-decoration:none;
	color:#fff;
    float:left;
}
.footerNavi li a:hover {
    color:#999;
}


/* メイン画像切り替え */

.main_view {
    position:relative;
    float:left;
}
.window {
	width:938px;
	height:309px;
	overflow:hidden;
	position:relative;
}
.image_reel {
	position:absolute;
	top:0;
	left:0;
}
.image_reel img {
    float:left;
}
.paging {
	position:absolute;
	bottom:31px;
	right:31px;
	z-index:5;
	text-align:center;
	display:none;
}
.paging a {
	padding:5px;
	text-decoration:none;
	color:#fff;
	background:#000;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.paging a.active {
	font-weight:bold;
	background:#920000;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
}
.paging a:hover {
	background:#ccc;
}


/* SNSボタン */

.share {
    position:relative;
}
iframe.twitter-share-button {
    width: 95px !important;
}
.fb-like {
	position:relative;
	top:-3px;
}

